Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Utils 0.03 Class-Utils-0.14 0.14 -
Error::Pure 0 Error-Pure-0.34 0.34 -
Mo::utils 0.09 Mo-utils-0.27 0.27 -
perl 5.6.2 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
English 0 perl-5.38.2 5.38.2 5.000000
Error::Pure::Utils 0 Error-Pure-0.34 0.34 -
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.70 7.70 5.015002
Test::More 0 Test-Simple-1.302199 1.302199 5.006002
Test::NoWarnings 0 Test-NoWarnings-1.06 1.06 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.70 7.70 5.015002